## flask-compress 1.4.0

=== debian/changelog ===
flask-compress (1.4.0-5) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 18:04:37 +0100

flask-compress (1.4.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:44:22 -0400

flask-compress (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 19:53:17 +0200

flask-compress (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]

  * Update my maintainer address.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 18:28:51 +0100

flask-compress (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dominik George <nik@naturalnet.de>  Fri, 06 Jan 2017 15:26:02 +0100

flask-compress (1.3.2-1) unstable; urgency=low

  * Initial packaging of upstream release. (Closes: #833921)

 -- Dominik George <nik@naturalnet.de>  Thu, 29 Sep 2016 11:10:38 +0200
