=== debian/control ===
Source: flask-compress
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pandoc,
 python3-all,
 python3-flask,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/wichitacode/flask-compress
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-compress.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-compress

Package: python3-flask-compress
Architecture: all
Depends:
 python3-flask,
 ${misc:Depends},
 ${python3:Depends},
Description: Compress responses in a Flask app with gzip
 Flask-Compress allows one to compress HTTP responses generated by a
 Flask application running standalone with GZip. It does so without
 a complex setup for some MIME types that benefit from it, like
 HTML and JSON types.
