=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 13 Sep 2016 12:50:39 +0200
export PYBUILD_NAME=flask-compress
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	# Convert markdown to HTML because this specific markdown
	# file is close to unreadable
	pandoc -f markdown_github \
	    -o debian/python3-flask-compress/usr/share/doc/python3-flask-compress/README.html \
	    debian/python3-flask-compress/usr/share/doc/python3-flask-compress/README.md
