=== debian/watch ===
# please also check https://pypi.debian.net/Flask-Compress/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
https://pypi.debian.net/Flask-Compress/Flask-Compress-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
